ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ram Venkatesh (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-11189) Spark version needs to be changed to 1.3.1 for HDP 2.3
Date Sat, 16 May 2015 14:22:59 GMT
Ram Venkatesh created AMBARI-11189:
--------------------------------------

             Summary: Spark version needs to be changed to 1.3.1 for HDP 2.3
                 Key: AMBARI-11189
                 URL: https://issues.apache.org/jira/browse/AMBARI-11189
             Project: Ambari
          Issue Type: Bug
          Components: stacks
    Affects Versions: 2.0.0
            Reporter: Ram Venkatesh
            Assignee: Ram Venkatesh
             Fix For: 2.1.0






--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message